CLOSEST Gazebo/Green box
Gazebo/Red box: local (zanovo, zanovo) global (4.5, 2.5)
Gazebo/Green box: local (zanovo, zanovo) global (6.5, 7.0)
Gazebo/Blue box: local (zanovo, zanovo) global (1.0, 4.5)
Gazebo/Yellow box: local (zanovo, zanovo) global (3.0, 5.0)
